...

  • ...

    Einmal editiert, zuletzt von Anonymous ()

  • Lightning: aktuelle Version


    Das Problem besteht weiterhin.

  • Bitte mit Versionsnummer angeben, manchmal denkt man ja nur, man hätte die aktuelle Version. (Und nebenbei: Wenn später jemand mit demselben Problem den Thread findet, hilft zum Vergleich die Versionsnummer, die dan ja vielleicht nicht mehr aktuell ist).


    Welches Betriebssystem hast du? XP?


    Was kannst du zu den beiden in der Fehlermeldung angesprochenen Aspekte sagen:
    - Erreichbarkeit des Kalenders (lokal oder online?)
    - Anzahl der Termine (immerhin müssen mit dieser neuen Version alle völlig neu synchronisiert werden).


    Ich würde dein Problem evtl. mal hier schildern, da es ein Problem mit BirdieSync ist und eher nicht mit Thunderbird:
    http://www.birdiesync.com/forum/viewforum.php?f=6

    Einmal editiert, zuletzt von allblue ()